@charset "utf-8";

/* ABOUT US ===========================*/

body {background: #fff url(../../img/bg_body.jpg) center top repeat-x;}

#msgbox {
	position: relative;
	margin-bottom: 30px;}

#msgbox h3 {
	position: relative;
	margin: 5px 0 20px -8px;}

#msgbox h3 .png {
	width: 606px;
	height: 135px;}

#msgbox p {
	width: 615px;
	line-height: 1.8em;
	padding: 0 0 0 5px;}

#msgbox span {
	position: absolute;
	right: 20px; top: 0;
	display: block;}

#msgbox span img {
	width: 313px;
	height: 226px;}

#msgbox dl {
	position: absolute;
	right: 10px; bottom: 10px;
	width: 200px;}

#msgbox dl dd {padding-top: 0.5em;}

/* COMPANY PROFILE */

#profile {
	position: relative;
	width: 923px;
	margin-left: -8px;
	padding: 23px 23px 6px 23px;
	background: url(../img/bg_prof01.jpg) left top no-repeat;}

#profile table {
	width: 921px;
	border-collapse: collapse;}

#profile table th,
#profile table td {
	font-weight: normal;
	text-align: left;
	vertical-align: top;
	padding: 8px;
	border: 1px solid #70c8df;}

#profile table th {
	color: #fff;
	width: 110px;
	background-color: #589fb2;}

#profile table #map {
	width: 758px;
	margin: 10px auto;}

#btmprof {
	width: 969px;
	height: 19px;
	background: url(../img/bg_prof02.jpg) left top no-repeat;}

#map {
	width: 758px;
	height: 522px;}
